Subject: Enterprise knowledge test
From: "Filip Trajkov (FITR)" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>
Date: Thu, 4 Jun 2020 13:27:48 +0000

Hello guys,

Please accept my apologies I did not manage to contact you regarding our planned test for your Enterprise knowledge.
I will call you tomorrow, Friday or latest Monday and I will do a separate call with both of you to go through 15 questions and 3 case scenarios.

This will not take more than 30 min.

Have a great day!

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+1 (860) 510-2570
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>